
Redmine - Feature #6543

New user preference: default value for number of lines in lists

2010-09-30 11:15 - Frank Helk

Status: New Start date: 2010-09-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be nice to have a user preference for the default number of lines in lists (esp. ticket lists).

History

#1 - 2010-12-30 06:38 - Mischa The Evil

There exists an application setting for this: "Objects per page option".

#2 - 2016-01-17 05:30 - Go MAEDA

- Tracker changed from Defect to Feature

Mischa The Evil wrote:

There exists an application setting for this: "Objects per page option".

 Yes but it would be more useful if a user is able to override the application level setting.
